.top-bar
  flex: 0 0 40px
  display: flex
  align-items: center
  background: linear-gradient(30deg, rgba(0,183,234,1) 0%,rgba(46,204,113,1) 100%)
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.4)
  z-index: 1000
  i
    padding: 0 20px
  .left
    flex: 1 1 auto
  .center
    flex: 1 1 auto
    text-align: center
  .right
    flex: 1 1 auto
    text-align: right
    margin-right: 10px
    text-transform: uppercase
    font-size: 12px
    font-weight: 700
